credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 9ca814d1-fdbc-4433-bbb3-2cc65ecf3f12
      project-domain-name: Default
      tenant-name: juju_epc-project_a86f8b72-5f6d-4880-b0bb-572d1f9e3f2d
      user-domain-name: Default
      username: juju_epc-user_a86f8b72-5f6d-4880-b0bb-572d1f9e3f2d